### Method

# Handy SwipeTracker set_allow_long_swipes

since: 1.2

#### Declaration [src]

    void
    hdy_swipe_tracker_set_allow_long_swipes (
      HdySwipeTracker* self,
      gboolean allow_long_swipes
    )

#### Description [src]

Sets whether to allow swiping for more than one snap point at a time.

If the value is `FALSE`, each swipe can only move to the adjacent snap points.

Available since: 1.2

Sets property | `Handy.SwipeTracker:allow-long-swipes`

#### Parameters

`allow_long_swipes`

  Type: `gboolean`

  Whether to allow long swipes.